swdb: libgpg-error 1.21